Risikostufe 4

Titel:Linux Kernel: Schwachstelle ermöglicht Offenlegung von InformationenDatum:17.12.2019Software:Open Source Linux Kernel <= 4.19.13, Oracle Linux, Debian Linux, SUSE Linux, Red Hat Enterprise Linux, Open Source CentOSPlattform:LinuxAuswirkung:Ausspähen von InformationenRemoteangriff:JaRisiko:hochCVE Liste:CVE-2019-5489Bezug: Red Hat Security Advisory RHSA-2019:4255 vom 2019-12-17

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um Informationen offenzulegen.